Class CompoundClip

Declaration :

- C++ : class CompoundClip : public Clip

Clip MObject which is actually a compound of several elementary clips,
e.g. the several streams found within multichannels media.

Artifact : compoundclip, Diagram : Session structure

Relation components (<directional aggregation>)

Declaration :

- Uml : # components : Clip, multiplicity : 1..*
- C++ : protected: Clip* components

All public operations : apply , apply , dispatchOp